Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKTextLabel Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKTextLabel ()

## Public Attributes
IWORKTextLabelFormat | m_format
bool | m_tiered
unsigned | m_first

## Constructor & Destructor Documentation

## ◆ IWORKTextLabel()

libetonyek::IWORKTextLabel::IWORKTextLabel | ( |  | ) |

## Member Data Documentation

## ◆ m_first

unsigned libetonyek::IWORKTextLabel::m_first

Referenced by libetonyek::IWORKTextLabelElement::endOfElement().

## ◆ m_format

IWORKTextLabelFormat libetonyek::IWORKTextLabel::m_format

Referenced by libetonyek::IWORKTextLabelElement::endOfElement(), and libetonyek::IWAParser::parseListStyle().

## ◆ m_tiered

bool libetonyek::IWORKTextLabel::m_tiered

Referenced by libetonyek::IWAParser::parseListStyle().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp